Epxse linux error while loading shared libraries: libSDL

Categories:  Linux, Debian ubuntu
Labels:  terminal, install, bash

After installing the new ubuntu I am getting this error when running epsxe. Error while loading shared libraries: libSDL_ttf-2.0.so.0: cannot open shared object file: No such file or directory.

epxse-libsdl-library-install-1

It is installed and epsxe did run fine in 13.04, any ideas how to fix it please?

Res/:

Have you tried installing that lib?

$ sudo apt-get install libsdl-ttf2.0-0

Or

$ sudo apt-get install libsdl-ttf2.0-dev

epxse-libsdl-library-install-2

Reply:

Thank’s a lot man, I try run it and now goes fine. It is ready to play on my dell netbook!

epxse-libsdl-library-install-3

Related Posts:

Social Profiles

Alvistec spanish
Plan Alvistec in Youtube
Privacy policy

This web site uses third's cookies and the Google's cookies to offer services, personalize ads and analyze traffic (Google analytics).
The information on the use of the this web site is shared with Google and another ads provider platforms. When you using this web site, you accept cookies use.
See more about the Cookies

This web accept cryptocoin donations
BTC address, LTC, ETH, Uphold:
Why donations?